Subject: [Ietf-calsify] Re: Chair review of draft-ietf-calsify-rfc2445bis

From: Aki Niemi <[email-masked]>
Date: Fri, 01 Feb 2008 10:32:01 +0200

On to, 2008-01-31 at 23:29 -0500, ext Bernard Desruisseaux wrote:
> This issue was discussed during IETF-65.
> 
> Slide 7:
> http://www.ietf.org/proceedings/06mar/slides/calsify-1/sld7.htm
> 
> Minutes [From 03:08:46 to 03:15:38]:
> http://tools.ietf.org/wg/calsify/minutes?item=minutes65.html
> 
> Back then the idea was to remove these restrictions on mailto URI
> and to specify a set of URI types that should be allowed. Given
> that we never got around to define this set, I will simply remove
> the MUST specified for DELEGATED-TO and DELEGATED-FROM and rely
> only on cal-address definition.

That sounds good to me.

> > * Section 2, first sentence: RFC2119 doesn't have a "NOT RECOMMENDED"
> > key word. (Caught by I-D nits tool)
> 
> Check Errata ID 499.
> http://www.rfc-editor.org/errata.php
> 
> The idnits tool should be fixed to allow this.

True, I actually double-checked RFC2119 and still didn't find this key
word. But I suspect I did a search with NOT_RECOMMENDED... Too many
#defines that day, I guess... ;-)

Cheers,
Aki

_______________________________________________
Ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify